﻿@model Proyecto_SGPF.Models.Productos

@{
    ViewBag.Title = "Create";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Registrar Pastel</h2>

    @using (Html.BeginForm("Create", "Productos", FormMethod.Post))
    {
        <div class="form-horizontal">
            <div class="form-group">
                <div class="col-md-2">
                    <h4>Nombre</h4>
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>
          
                <div class="col-md-2">
                    <h4>Tamaño</h4>

                    @Html.EditorFor(Model => Model.Tamanio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
      
                <div class="col-md-2">
                    <h4>Pisos</h4>

                    @Html.EditorFor(Model => Model.Pisos, new { htmlAttribute = new { @class = "form-control" } })
                </div>
          
                <div class="col-md-2">
                    <h4>Ingredientes</h4>

                    @Html.EditorFor(Model => Model.Ingredientes, new { htmlAttribute = new { @class = "form-control" } })
                </div>
          
                <div class="col-md-2">
                    <h4>Precio</h4>

                    @Html.EditorFor(Model => Model.Precio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
                <br />
                <div class="col-md-offset-0 col-md-2">

                    <br />
                    <input type="submit" value="Registrar Pastel" class="btn btn-info" />
                </div>
            </div>
        </div>
    }
    @Html.Action("Index")
    </body>